<?php
include_once('class.pagamento.php');
include_once('../../class/class.mysql.php');
include_once('../../include/utilitarios.php');
$mysqlCom = new MysqlConnect();
$Pagamento = new Pagamento();
extract($_POST);

$Pagamento->SelectNaoQuitados($id_evento);
?>
    <table width="700" border="0">
    <?php while($row = mysqli_fetch_object($Pagamento->qry)){?>   
       <tr class="dados">
        <td width="153"><?php echo $row->descricao?></td>
        <td width="211"><?php echo InverterData($row->data)?></td>
        <td width="141"><div align="right"><?php echo FormatoValor($row->valor)?></div></td>
        <td width="177">
        	<button class="button small blue" id="btnReceberNQ" id_recebimento="<?php echo $row->id_evento_recebimento?>"
            valor="<?php echo ($row->valor)?>" 
            id_tipo="<?php echo $row->tipo_pagamento?>"
            desc_tipo="<?php echo $row->descricao?>"
            data="<?php echo InverterData($row->data)?>"
            >RECEBER</button> | 
            
            
            <a href="#" class="descricao" id="btnAlterarNQ" id_recebimento="<?php echo $row->id_evento_recebimento?>" 
            			valor="<?php echo FormatoValor($row->valor)?>" 
                        data="<?php echo InverterData($row->data)?>"
                        tipo_pagamento="<?php echo $row->tipo_pagamento?>" >Alterar</a> | 
            <a href="#" class="descricao" id="btnDeleteNQ" id_recebimento="<?php echo $row->id_evento_recebimento?>">Deletar</a></td>
      </tr>
    <?php }?>
    

      
    </table>
